## libpdl-perldl2-perl 2.002

=== debian/changelog ===
libpdl-perldl2-perl (2.002-3) unstable; urgency=medium

  * Team upload.
  * Fix typo in debian/control: Break → Breaks.
  * autopkgtests: skip smoke test attempt, as there are no tests.
  * autopkgtests: add debian/tests/pkg-perl/use-name.
    There is no PDL::Perldl2 module which could be tested, so explicitly pick
    on of the shipped modules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2025 15:57:57 +0100

libpdl-perldl2-perl (2.002-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1093744)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jan 2025 09:18:04 +0100

libpdl-perldl2-perl (2.002-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:39:48 +0100

libpdl-perldl2-perl (2.002-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093179)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:37:38 +0000
