=== debian/control ===
Source: libpdl-perldl2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: libdevel-repl-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-perldl2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-perldl2-perl.git
Homepage: https://metacpan.org/release/PDL-Perldl2
Rules-Requires-Root: no

Package: libpdl-perldl2-perl
Architecture: all
Depends: libdevel-repl-perl,
         libmoose-perl,
         libnamespace-clean-perl,
         ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: Simple shell (version 2) for PDL using Devel::REPL
 PDL::Perldl2 implements an alternative shell for the Perl Data Language.
 It uses Devel::REPL to provide a better understanding of Perl syntax than
 the "perldl" shell provided in main PDL. Also enables being a genuine REPL,
 where if an option is set, then the return values of each given command
 are automatically printed out.
