=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Perldl2   .*/PDL-Perldl2-v?@ANY_VERSION@@ARCHIVE_EXT@$
